Subject: Re: Tracking Barcode, 9400111899561617597775
From: "Michael B" <[email-masked]>
To: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Tue, 7 Jul 2015 08:34:17 -0400

Hello Heather.
I appreciate you looking into this for me.  Will you be my contact at the BSN as Carolyn was for me previously?  If so, please forward any of your specific contact information.
Thank you,
Michael B
LLPS

From: Bsn Gl Greater Michigan - Grand Rapids, MI 
Sent: Monday, July 06, 2015 4:58 PM
To: [email-masked] 
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 
Subject: Tracking Barcode, 9400111899561617597775

Good Afternoon, 

My name is Heather Pugsley, A/Business Service Network Representative, for the United States Postal System.

Elaine Whitney said I should contact you, regarding any information on tracking #9400111899561617597775.

I will start investigating this and update you when I have any new information.

Please don't hesitate to contact me if you have any questions.

Thank you, 

 

Heather Pugsley

A/Business Service Network Representative

888-276-1293

[email-masked]

Your privacy is important to us.  If you would like additional information on our privacy policy, please visit us online at: www.usps.com